mnoGoSearch 3.3.4 reference manual: Full-featured search engine software
Prev |  | Next

# HlBeg

## Name

HlBeg -- configures search results highlighting

search.htm

## Synopsis

HlBeg {string}

## Description

Configures search results highlighting. Search results will be surrounded with given string.

## Examples

    HlBeg "<strong>"
    HlEnd "</strong>"

## See also

DateFormat, ExcerptPadding, ExcerptSize, ExcerptStopword, HlEnd, Locale.

Prev | Home | Next
GuesserUseMeta | Up | HlEnd